/* Back to top link */
 
div.backToTop  {
  position: absolute;
  width: 100;
  right: 0px;
  margin-top: -20px;
  padding-right: 40px;
}
 
div.backToTop a:link { color: #5c81a7; }
div.backToTop a:visited { color: #5c81a7; }
div.backToTop a:hover { color: #5c81a7; }
div.backToTop a:active { color: #5c81a7; }
 
/* Go to top floating link */
.goToTop {
  background: #1C6EA4;
  background-image: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background-image: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background-image: -ms-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background-image: -o-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background-image: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  -webkit-box-shadow: 0px 0px 12px #cccccc;
  -moz-box-shadow: 0px 0px 12px #cccccc;
  box-shadow: 3px 3px 12px #cccccc;
  font-family: Arial;
  color: #ffffff;
  font-size: 36px;
  padding: 5px 10px 10px 10px;
  border: solid #ffffff 2px;
  text-decoration: none;
 
 
 
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  outline: none; /* Remove outline */
}
 
.goToTop:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
